@charset "shift_jis";


.movie-wrap {
     position: relative;
     padding-bottom: 56.25%; /*?????????? 16:9?????ƒÍk??*/
     height: 0;
     overflow: hidden;
}

.movie-wrap iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

p.mark {
width: 100px;
}